Revision [28971]

This is an old revision of libglu made by darkcity on 2013-09-25 11:14:00.

 


HomePage > Software Index > System

libgl


Installation
Install an appropriate package
libGL.so.1.pet - when installed move libs from i686 into /usr/lib/

There are no comments on this page.
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki